.achievements-top {
  width: 100%;
  position: relative;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: left;
  font-size: 4.875vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}
.main {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 3.125vw 0vw 0vw;
  z-index: 0;
}
.title-wrapper {
  width: 100vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.title-inner {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  padding: 16.083vw 4.25vw;
  box-sizing: border-box;
  min-height: 15.813vw;
}
.title-parent {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
}
.title {
  position: relative;
  letter-spacing: 0.033vw;
  font-weight: 900;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 10vw;
}
.company-profile {
  position: relative;
  font-size: 2.625vw;
  font-weight: 600;
  font-family: Inter;
  background: linear-gradient(267.36deg, #a0d8ec, #0288d1 28.04%, #004fc5);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.company-top-tab {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  text-align: center;
  font-size: 3.733vw;
}

.tab-frame {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 4.002vw;
}

.sp-container {
  align-self: stretch;
  display: flex;
  align-items: center;
  justify-content: center;
}

.sp-container2 {
  align-self: stretch;
  display: flex;
  align-items: stretch;
}

.sp-tab6-wrapper {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.tab1,
.tab2,
.tab3,
.tab7,
.tab8 {
  flex: 1;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab2,
.tab8{
  border-left: 0;
}

.tab4 {
  flex: 1;
  background-color: #f2f2f2;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.667vw 5.569vw 4.267vw;
  box-sizing: border-box;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  font-size: 3.733vw;
  color: #fff;
}

.tab5 {
  flex: 0.8196;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw 5.333vw 4.567vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 {
  flex: 1;
  background-color: #f2f2f2;
  border-bottom: 1px solid #e3e3e3;

  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
  max-width: 100%;
}

.tab6 .tab-b {
  line-height: 1.2;
}

.tab9 {
  width: 50vw;
  background-color: #f2f2f2;
  border-right: 1px solid #e3e3e3;
  border-bottom: 1px solid #e3e3e3;
  border-left: 1px solid #e3e3e3;
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5.333vw 4.267vw;
  position: relative;
  gap: 0.625rem;
  min-width: 32vw;
}

.tab-child {
  height: 21.333vw;
  width: 0vw;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-item {
  height: 16.172vw;
  width: 100%;
  position: absolute;
  margin: 0 !important;
  top: 0vw;
  left: 0vw;
  background-color: #0288d1;
  z-index: 0;
  flex-shrink: 0;
}

.tab-b {
  position: relative;
  z-index: 1;
  flex-shrink: 0;
}

.bread-crumbs-wrapper {
  align-self: stretch;
  background-color: #fff;
  overflow: hidden;
  display: flex;
  align-items: center;
  padding: 6.4vw;
  gap: 0.75rem;
  font-size: 2.667vw;
}
/* スマホで見せないやつ　DEMO */
.bread-crumbs-parent,
.pc-text-link,
.bread-next-img,
.tab-group,
.ceo-message-title,
.achievements-wrapper{
display: contents !important;
}

.bread-top {
  position: relative;
}
.bread-next {
  width: 1.6vw;
  position: relative;
  max-height: 100%;
}
.bread-link3 {
  position: relative;
  color: #6b7075;
}
.main-inner {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 4.167vw 1.25vw;
  font-size: 0.781vw;
  padding-top: 20vw;
}
.ahievements-frame-wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  padding-bottom: 20vw;
}
.description-wrapper {
  width: 100%;
  display: flex;
  align-items: center;
  max-width: 90%;
  margin: 0 auto;
}
.description {
  flex: 1;
  position: relative;
  line-height: 180%;
  font-size: 4vw;
}
.main-child,
.main-inner-last {
  width: 93vw;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 0vw 0vw 1.563vw;
  box-sizing: border-box;
  font-size: 2.625vw;
  color: #0288d1;
  font-family: Inter;
  margin: 0 auto;
  margin-bottom: 20vw;
}
.main-child-container {
  align-self: stretch;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 2.604vw 1.25vw;
  gap: 50px;
}
.main-child-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.main-child-group,
.main-child-frame {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 24px;
}
.main-child-wrapper {
  width: 15.125vw;
  border-right: 0.052vw solid #0288d1;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.project-parent {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.project {
  position: relative;
  line-height: 180%;
  font-weight: 600;
}
.project-number {
  position: relative;
  font-size: 8.667vw;
  line-height: 100%;
  font-weight: 600;
}
.project-title1 {
  align-self: stretch;
  position: relative;
  font-size: 5.5vw;
  line-height: 180%;
  color: #0288d1;
}
.project-img-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-top: 10vw;
}
.project-img {
  align-self: auto;
  position: relative;
  border-radius: 2.833vw;
  margin: 0 auto;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
  width: 88vw;
}
.project-title2 {
  position: relative;
  font-size: 5.5vw;
  line-height: 180%;
  color: #0288d1;
}
.project-content-wrapper {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  font-size: 0.781vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}
.dx-parent {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  font-size: 0.729vw;
  color: #1a1c21;
  font-family: 'Noto Sans JP';
}
.dx {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  font-size: 4vw;
}

.dx2 {
  align-self: stretch;
  position: relative;
  line-height: 180%;
  font-size: 3.8vw;
}
